Universitat de Barcelona
Inici UB
Programari UB
Programari UB

Error de CrystalMaker relacionat amb la versió d'OpenGL: com solucionar-lo


Per PAS i PDI

OpenGL depèn de la targeta gràfica i es pot actualitzar amb els drivers. Però pot ser que la gràfica no accepti OpenGL 3.2 perquè és massa antiga.

Per saber quina versió d’OpenGL té l’ordiandor es pot fer servir el programa gratuït OpenGL Extensions Viewer.
Simplement s’ha d’insatl·lar i al executar-se surt una finestra com la que es mostra a continuació on indica, entre altres coses, la versió d’OpenGL. També et permet actualitzar els drivers:


En cas de que la gràfica sigui massa antiga i no accepti OpenGL 3.2 no es podrà utilitzar el CrystalMaker.



Darrera actualització:
2017-10-18 12:59
Revisió:
1.2
Valoració mitjana:0 (0 vots)

No podeu comentar aquesta PMF

Chuck Norris has counted to infinity. Twice.

PMFs d'aquesta categoria

Etiquetes

Preguntes destacades